BODY.skin3.stronghighlight A:focus { outline: 3px solid red; position: relative; }

BODY.skin3 { background: #036; }
BODY.skin3, skin3 INPUT, skin3 SELECT, skin3 TEXTAREA, skin3 BUTTON, skin3 TD, skin3 TH { font-family: Arial, Helvetica, sans-serif; color: #ffff00; }
.skin3 INPUT, skin3 SELECT, skin3 TEXTAREA { background: #036; color: #ffff00; }
.skin3 H1, skin3 H2, skin3 H3, skin3 H4, skin3 H5, skin3 H6 { color: #ffff00; }

.skin3 H1 { color: #ffff00; }
.skin3 H2 { color: #ffff00; }
.skin3 H3 { color: #ffff00; }
.skin3 H4 { color: #ffff00; }
.skin3 H5 { color: #ffff00;}
.skin3 H6 { color: #ffff00;}

.skin3 A { color: #FFFF00; }
.skin3 A:hover { color: #FFFF00; }

.skin3 P.img-left,
.skin3 P.img-right { color: #aaa; }
.skin3 P.img-left IMG,
.skin3 P.img-right IMG { border-bottom: 5px solid #fff; }

.skin3 .req, skin3 .error, skin3 .red { color: #ff0184; }

.skin3 #logo IMG { display: none; }
.skin3 #logo { height: 41px; width: 156px; background: url(logo01.png); }

.skin3 #lang01 { color: #fff; }
.skin3 #lang01 A { color: #fff; }

.skin3 #search01 {background: #036; border: 1px solid #fff; }
.skin3 #search01 INPUT.txt { color: #ffff00; }
.skin3 #search01 INPUT.btn { background: url(btn01.png) no-repeat; width: 28px; height: 28px; text-indent: -10000px; }

.skin3 #spotlight {  background: #036; border: 1px solid #fff; border-top: none; }
.skin3 #spotlight_end { background: #036; color: #ffff00; }
.skin3 #spotlight_end A { color: #fff;  }
.skin3 #spotlight P.category { border-bottom: 1px dotted #ffff00; color: #ffff00; }

.skin3 #footer LI A { color: #fff; }
.skin3 #footer P.center,
.skin3 #footer P.center A { color: #ffff00; }
.skin3 #footer .col01 { width: 233px; }

.skin3 .menu01 { background: #036; font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif; border: 1px solid #fff; box-sizing: border-box; }
.skin3 .menu01 A { color: #fff; }
.skin3 .menu01 > LI:hover { background: #fff; }
.skin3 .menu01 > LI:hover > A { color: #036; }
.skin3 .menu01 LI.active A { color: #ff0; }
.skin3 .menu01 LI.active:hover A {  color: #036 }

.skin3 .menu01b { background: #036; border-width: 1px; border-color: #fff; border-style: none solid none solid; box-sizing: border-box; }
.skin3 .menu01b LI A { color: #fff !important; }
.skin3 .menu01b LI.active:hover A { color: #dc4405 !important; }
.skin3 .menu01b .level02 .pad { background: #036; border: 1px solid #bdbab3; }

.skin3 .submenu01 LI A,
.skin3 .submenu01 LI SPAN { background: url(dot02.png) no-repeat 0em 0.3em; color: #fff !important; display: block; }
.skin3 .submenu01 LI SPAN A:hover { color: #ff0 !important; }
.skin3 .submenu01 LI > UL > LI A { background: none; }
.skin3 .submenu01 LI > UL > LI A:hover { color: #ff0 !important; }

.skin3 UL.submenu02 > LI { background: #036 !important; border: 1px solid #FFF; box-sizing: border-box; }
.skin3 UL.submenu02 > LI > A { background: url(../skin01/dot13.png) no-repeat top 12px right 15px; }
.skin3 UL.submenu02 > LI.open > A { background: url(../skin01/dot14.png) no-repeat top 16px right 15px; }
.skin3 UL.submenu02 > LI > A { color: #FF0 !important; }
.skin3 UL.submenu02 > LI > UL { border: 1px solid #FFF; box-sizing: border-box; margin-top: 10px; }
.skin3 UL.submenu02 > LI > UL > LI { background-color: #036 !important; background: url(dot04.png) no-repeat 20px 15px; }
.skin3 UL.submenu02 > LI > UL > LI > A { color: #FFF; }
.skin3 UL.submenu02 > LI > UL > LI > A:hover { color: #FF0; }

.skin3 .menu02 { background: #036 !important; }
.skin3 .menu02 A { color: #fff; }
.skin3 .menu02 A.active,
.skin3 .menu02 A:hover { background: #fff; color: #036; }
.skin3 .menu02 LI.open { background: #004488; }
.skin3 .menu02 UL A { background: url(dot03.png) no-repeat 20px 9px;}
.skin3 .menu02 UL A.active,
.skin3 .menu02 UL A:hover{ background: url(dot02.png) no-repeat 20px 9px; }
.skin3 .menu02 UL A.active,
.skin3 .menu02 UL A:hover{ color: #ffff00; }

.skin3 .index H2 { color: #ffff00; }
.skin3 .index .block01 A.more { background: url("dot01.png") no-repeat 100% 50%; color: #ffff00; }

.skin3 H2.ico01 { background: url(ico09.png) no-repeat; }
.skin3 H2.ico02 { background: url(ico10.png) no-repeat; }
.skin3 H3.ico01 { background: url(ico07.png) no-repeat; }
.skin3 H3.ico02 { background: url(ico08.png) no-repeat; }
.skin3 SPAN.ico01 { background: url(ico07.png) no-repeat; }
.skin3 SPAN.ico02 { background: url(ico08.png) no-repeat; }
.skin3 SPAN.ico03 { background: url(ico11.png) no-repeat; }

.skin3 .block01 .block01-a { background: #004488; }
.skin3 .block01 .block01-b { background: #036; border: 1px solid #fff }
.skin3 .block01-b H2 { color: #ffff00; }

.skin3 .block01.bg01 .block01-b .pad { background: #036; }
.skin3 .block01.bg01 .block01-c { background: #036; border-top: 1px solid #fff; }
.skin3 .block01.bg01 H3 { color: #ffff00; }
.skin3 .block01.bg01 FORM { color: #ffff00; }
.skin3 .block01 SELECT { border: 1px solid #fff; color: #ffff00; }
.skin3 .block01.bg01 INPUT.btn { background: #036; border: 1px solid #fff; color: #fff; }
.skin3 .block01.bg01 .block01-c INPUT.btn { background: #036; border: 1px solid #fff;}

.skin3 .block01.bg02 .block01-b { background: #036; }

.skin3 .block01 A.block01-b { color: #ffff00; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; }
.skin3 .block01 A.block01-b SPAN { background: url(bg05.png) repeat-x; }
.skin3 .block01 A.block01-b:hover { color: #ffff00; background: #036; }
.skin3 .block01 A.block01-b:hover SPAN { background: url(bg05b.png) repeat-x; }

.skin3 .block01 .col01 A { color: #fff; }
.skin3 .block01.bg01 A.block01-b SPAN.front01 { background: url(ico_front01.png) no-repeat 50% 25px; }
.skin3 .block01.bg01 A.block01-b SPAN.front02 { background: url(ico_front02.png) no-repeat 50% 25px; }

.skin3 .block02 { color: #ffff00; }
.skin3 .block02 P.title { font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; background: url(bg04.png) repeat-x 0 100%; }
.skin3 .block02 A { color: #fff; }
.skin3 .block02 LI A.ico_pdf{ background: url(ico_pdf.png) no-repeat 0 5px; }
.skin3 .block02 LI A.ico_video{ background: url(ico_video.png) no-repeat 0 5px; }

.skin3 .news01 A { color: #ffff00; }
.skin3 .news01 H3 A { color: #fff; }

.skin3 .news03 { background: url(bg03.png) no-repeat 50% 100%; }
.skin3 .news03.archive { background: none; }
.skin3 .news03 IMG { border-bottom: 5px solid #e3e1d9; }
.skin3 .news03 P.title A { color: #fff; }
.skin3 .news03 P.meta { color: #fff; }


.skin3 P.path,
.skin3 P.path A { color: #fff; }

.skin3 .content UL LI { background: url(dot04.png) no-repeat 0 5px; }
.skin3 .content LI UL LI { background: url(dot04.png) no-repeat 0 5px; }

.skin3 .content HR { background: url(bg03.png) no-repeat 50% 0; }
.skin3 .content FORM { border: 3px solid #fff; background: #036; }

.skin3 .content TABLE TH { background: #036; color: #fff; border: 1px solid #fff; }
.skin3 .content TABLE TR.main TH { background: #036; color: #ffff00; }
.skin3 .content TABLE TD {  border: 1px solid #fff; background: #036; }
.skin3 .content TABLE TR:hover TD { background: #333; }

.skin3 UL.imagelist LI IMG { border: 3px solid #fff;}
.skin3 UL.imagelist LI A:hover IMG { border: 3px solid #ffff00;}

.skin3 UL.msg LI { background: #036; }
.skin3 UL.msg LI.error { color: #da2e00; border: 3px solid #da2e00; }
.skin3 UL.msg LI.error A { color: #da2e00; }
.skin3 UL.msg LI.ok { color: #417301; border: 3px solid #519000; }
.skin3 UL.msg LI.ok A { color: #417301; }
.skin3 UL.msg LI.info { border: 3px solid #fff; }

.skin3 TABLE.form TH { color: #ffff00; background: transparent; }
.skin3 TABLE.form TD { border: none; background: transparent; }
.skin3 TABLE.form TR:hover TD { background: transparent; }

.skin3 TABLE.form INPUT,
.skin3 TABLE.form SELECT,
.skin3 TABLE.form TEXTAREA{ border: 1px solid #fff; background: #036; color: #fff; }

.skin3 TABLE.form SPAN.default INPUT{border: 1px solid #666; background:#fff;}

.skin3 UL.actions01 LI { background: none !important; }
.skin3 A.btn,
.skin3 UL.actions01 LI A.btn,
.skin3 UL.actions01 LI INPUT.btn { background: #036; color: #ffff00; border: 1px solid #fff; }

.skin3 A.btn.main,
.skin3 UL.actions01 LI A.btn.main,
.skin3 UL.actions01 LI INPUT.btn.main { background: #036; color: #ffff00; border: 1px solid #fff;  }
.skin3 INPUT.btn:hover, .skin3 A.btn:hover { text-decoration: underline; }

.skin3 A.btn.disabled,
.skin3 UL.actions01 LI A.btn.disabled,
.skin3 UL.actions01 LI INPUT.btn.disabled { background: #036; color: #666 }

.skin3 UL.tabs { background: no-repeat 100% 0; }
.skin3 UL.tabs LI { background: none; margin: 0 3px 0 0; }
.skin3 UL.tabs A { background: #036; color: #fff; border: 3px solid #fff; border-style: solid solid none;  }
.skin3 UL.tabs A:hover { background: #fff; color: #036; }
.skin3 UL.tabs A.active { background: #fff; color: #036; }

.skin3 DIV.tabcontent { background: #036; border: 3px solid #fff; border-style: solid solid solid solid; }

.skin3 UL.pages LI { background: none; }
.skin3 UL.pages LI.label { color: #036; }
.skin3 UL.pages LI A { color: #fff; }
.skin3 UL.pages LI A:hover,
.skin3 UL.pages LI A.active { background: #aaa; color: #036; }
.skin3 UL.pages LI A:hover SPAN,
.skin3 UL.pages LI A.active SPAN { background: #ffff00;   }
.skin3 UL.pages LI.shuffle A,
.skin3 UL.pages LI.shuffle SPAN{ border: none; }
.skin3 UL.pages LI.shuffle .prev{ background: url(dot06.png) 0 50% no-repeat;}
.skin3 UL.pages LI.shuffle .next{ background: url(dot07.png) 100% 50% no-repeat;  }
.skin3 UL.pages LI A.more { color: #fff; }

.skin3 OL.searchresults P.title { font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;}
.skin3 OL.searchresults P.lead B { background-color: #ffff00; color: #036; }

.skin3 UL.type01 A { background: url(dot04.png) no-repeat 0 5px; color: #fff; }
.skin3 UL.type01 A:hover { background: url(dot08.png) no-repeat 0 5px; color: #fff; }

.skin3 UL.type02 { background: none; }
.skin3 UL.type02 LI { background: none; }

.skin3 .img01,
.skin3 IFRAME.map { border-bottom: 5px solid #e3e1d9; }
.skin3 .map SPAN.no { background: #ffff00; color: #036; }

.skin3 #c_harjumaa { background: url(county_harjumaa.png) no-repeat;  }
.skin3 #c_laanemaa { background: url(county_laanemaa.png) no-repeat; }
.skin3 #c_saaremaa { background: url(county_saaremaa.png) no-repeat;}
.skin3 #c_hiiumaa { background: url(county_hiiumaa.png) no-repeat; }
.skin3 #c_parnumaa { background: url(county_parnumaa.png) no-repeat; }
.skin3 #c_raplamaa { background: url(county_raplamaa.png) no-repeat; }
.skin3 #c_viljandimaa { background: url(county_viljandimaa.png) no-repeat; }
.skin3 #c_jarvamaa { background: url(county_jarvamaa.png) no-repeat; }
.skin3 #c_laaneviru { background: url(county_laaneviru.png) no-repeat; }
.skin3 #c_idaviru { background: url(county_idaviru.png) no-repeat; }
.skin3 #c_jogevamaa { background: url(county_jogevamaa.png) no-repeat; }
.skin3 #c_tartumaa { background: url(county_tartumaa.png) no-repeat; }
.skin3 #c_polvamaa { background: url(county_polvamaa.png) no-repeat; }
.skin3 #c_valgamaa { background: url(county_valgamaa.png) no-repeat; }
.skin3 #c_vorumaa { background: url(county_vorumaa.png) no-repeat; }
.skin3 #map .label { color: #036; background: #ffff00; }
.skin3 #map .label.active { background: #fff; /*display: none;*/ }

.skin3 #selectall{ background: url(ico_checked.png) no-repeat 0 50%; }
.skin3 #deselectall { background: url(ico_cross.png) no-repeat 0 50%; }

.skin3 UL.sitetools A { color: #fff; }
.skin3 UL.sitetools LI.active A { color: #ffff00; }
.skin3 UL.sitetools A.accessible SPAN SPAN { background: url(ico_accessible.gif) 0 8px no-repeat; }
.skin3 UL.sitetools A.rss SPAN SPAN { background: url(ico_rss.gif) 0 8px no-repeat; }
.skin3 UL.sitetools A.help SPAN SPAN { background: url(ico_help.gif) 0 6px no-repeat; }

.skin3 #masonry .block01 H2 { background: url(ico_topic01.png) no-repeat; }
.skin3 #masonry .block01:hover H2 { background: url(ico_topic01b.png) no-repeat; color: #b4988c !important; }
.skin3 #masonry .block01 H2.topic-ico1 { background: url(ico_topic01.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico1 { background: url(ico_topic01b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico2 { background: url(ico_topic02.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico2 { background: url(ico_topic02b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico3 { background: url(ico_topic03.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico3 { background: url(ico_topic03b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico4 { background: url(ico_topic04.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico4 { background: url(ico_topic04b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico5 { background: url(ico_topic05.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico5 { background: url(ico_topic05b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico6 { background: url(ico_topic06.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico6 { background: url(ico_topic06b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico7 { background: url(ico_topic07.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico7 { background: url(ico_topic07b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico8 { background: url(ico_topic08.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico8 { background: url(ico_topic08b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico9 { background: url(ico_topic09.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico9 { background: url(ico_topic09b.png) no-repeat; }

.skin3 #masonry .block01 H2.topic-ico10 { background: url(ico_topic10.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico10 { background: url(ico_topic10b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico11 { background: url(ico_topic11.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico11 { background: url(ico_topic11b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico12 { background: url(ico_topic12.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico12 { background: url(ico_topic12b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico13 { background: url(ico_topic13.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico13 { background: url(ico_topic13b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico14 { background: url(ico_topic14.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico14 { background: url(ico_topic14b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico15 { background: url(ico_topic15.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico15 { background: url(ico_topic15b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico16 { background: url(ico_topic16.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico16 { background: url(ico_topic16b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico17 { background: url(ico_topic17.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico17 { background: url(ico_topic17b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico18 { background: url(ico_topic18.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico18 { background: url(ico_topic18b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico19 { background: url(ico_topic19.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico19 { background: url(ico_topic19b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico20 { background: url(ico_topic20.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico20 { background: url(ico_topic20b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico21 { background: url(ico_topic21.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico21 { background: url(ico_topic21b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico22 { background: url(ico_topic22.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico22 { background: url(ico_topic22b.png) no-repeat; }
.skin3 #masonry .block01 H2.topic-ico23 { background: url(ico_topic23.png) no-repeat; }
.skin3 #masonry .block01:hover H2.topic-ico23 { background: url(ico_topic23.png) no-repeat; }

/* Slider */

.skin3 #slidenext { background: url(arr02.png) no-repeat; }
.skin3 #slideprev { background: url(arr01.png) no-repeat ; }

.skin3 DIV.podcast01 .dots A { background: url(dot08.png) 50% 0 no-repeat; }
.skin3 DIV.podcast01 .dots A:hover,
.skin3 DIV.podcast01 .dots A.active { background: url(dot04.png) 50% 0 no-repeat;  }

.skin3 DIV.podcast01 .block01-b { background: #036 url(bg10.png) no-repeat; }

.skin3 #masonry DIV.podcast02 P.title A { color: #fff; }
.skin3 #masonry DIV.podcast02 P.title A:hover { color: #ffff00; }
.skin3 #masonry DIV.podcast02 .a { background: #144a80 no-repeat 50% 50%; }
.skin3 #masonry DIV.podcast02 .b { background: url(bg11.png) no-repeat 50% 80%; }
.skin3 #masonry DIV.podcast02 .pad { background: #036; }
.skin3 #masonry DIV.podcast02 P.meta { color: #aaa; }

.skin3 A.podcast03 { background: #036 url(bg12.png) no-repeat 6px 8px; color: #ffff00; border: 2px solid #ffff00; }

.skin3 DIV.podcast04 P.meta { color: #aaa; }
.skin3 DIV.podcast04 A.btn01 { color: #fff; background: #036 url(ico14.png) no-repeat 10px 50%; border: 2px solid #FFFF00; }
.skin3 DIV.podcast04 A.btn02 { color: #fff; background: #036 url(ico15.png) no-repeat 10px 50%; border: 2px solid #FFFF00 }
.skin3 DIV.podcast04 A.btn03 { color: #fff; background: #036 url(ico16.png) no-repeat 10px 50%; border: 2px solid #FFFF00 }

.skin3 DIV.listing01 A { color: #ff0; }
.skin3 DIV.listing01 A:hover { color: #ff0; text-decoration: underline; }
.skin3 DIV.listing01 A SPAN.b { color: #fff; }
.skin3 DIV.listing01 DIV.item A:after { background: #036; }
.skin3 DIV.listing01 DIV.item A:before { background: #ff0; }
.skin3 DIV.listing01 DIV.item:hover A:after { background: #036 !important; }


.skin3 DIV.gallup01 P,
.skin3 DIV.gallup01 LABEL,
.skin3 DIV.gallup01 A.txt { color: #fff; }
.skin3 DIV.gallup01 LABEL:before { background: none;  border: 2px solid #FFFF00; }
.skin3 DIV.gallup01 input[type=radio]:checked + label:before { color: #fff; border: 2px solid #FFFF00; }
.skin3 DIV.gallup01b DIV.poll-line { background: none; }
.skin3 DIV.gallup01b DIV.poll-line SPAN { background: #FFFF00; }

.skin2 #chart { display: none; }